SOURCES += main.cpp \
 testgame.cpp \
 toruschess.cpp \
 field2d.cpp \
 piecelibrary.cpp \
 field3d.cpp \
 ai.cpp \
 optiondlg.cpp
TEMPLATE = app
CONFIG += warn_on \
	  thread \
          qt \
 opengl \
 debug
TARGET = toruschess
DESTDIR = ../bin
RESOURCES += media.qrc

QT += svg \
opengl
HEADERS += testgame.h \
toruschess.h \
 field2d.h \
 piecelibrary.h \
 field3d.h \
 ai.h \
 optiondlg.h

LIBS += -l3ds

QMAKE_CXXFLAGS_RELEASE += -g

CONFIG -= release

FORMS += optiondlg.ui

DISTFILES += ../README

